/*     938795 : 한줄 텍스트      */
.text__635655__ {padding:40px 0 20px;}
.text__635655__>.txt {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); }
.text__635655__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__635655__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__635655__  .title02 {font-weight:800; font-size:24px; text-align: center; margin-bottom:40px;}

.text__635655__ .left>img {border-radius: 15px 15px 0 0;}
.text__635655__ .left>.txt_box01 {background:#3293da; border-radius:0 0 0 0px; padding:15px 10px;}
.text__635655__ .left>.txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}

.text__635655__ .right { padding:0 20px 20px; }
.text__635655__ .right>p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__635655__ .right>p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__635655__ .right>p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}
.text__635655__ .right>.txt_box02 {background:#3293da; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__635655__ .right>.txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}
.text__635655__ .right ul {padding:0 0 0 18px; margin:0; flex-basis:100%;}
.text__635655__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 1.6em;}
.text__635655__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__635655__ .pc {display:none; height:104px; height: auto;}
.text__635655__ .mb {display:block;}

@media all and (min-width:1024px){
.text__635655__ {padding:120px 0 40px;}
.text__635655__ p {font-size:20px}
.text__635655__>.txt {background-image:url('/img_up/shop_pds/bareuntop13/build/option/logo_1724119963.png'); background-repeat: no-repeat; background-position: 98% 3%; flex-wrap:nowrap; gap:30px; }

.text__635655__ .title01 {font-size:20px}
.text__635655__ .title02 { font-size:36px; margin-bottom:40px;}

.text__635655__ .left>.txt_box01>p {font-size:30px;}
.text__635655__ .left>.txt_box01 {border-radius:0 0 0 15px;} 

.text__635655__ .right {padding:0}
.text__635655__ .right>p { font-size:30px;}
.text__635655__ .right>p>font {font-size:18px;}
.text__635655__ .right>p>span {font-size:35px;}
.text__635655__ .right>.txt_box02 {margin:20px 0;}
.text__635655__ .right>.txt_box02>p {color:#fff; font-size:24px;}
.text__635655__ .right ul li { font-size:18px;}
.text__635655__ .right>.right02 {gap:20px; flex-wrap:nowrap}

.text__635655__ .pc {display:block;}
.text__635655__ .mb {display:none;}
}

/*     944705 : 한줄 텍스트      */
.text__635656__ {padding-top: 20px;}
.text__635656__>.txt {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); }
.text__635656__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__635656__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__635656__  .title02 {font-weight:800; font-size:24px; text-align: center; margin-bottom:40px;}

.text__635656__ .left>img {border-radius: 15px 15px 0 0;}
.text__635656__ .left>.txt_box01 {background:#3293da; border-radius:0 0 0 0px; padding:15px 10px;}
.text__635656__ .left>.txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}

.text__635656__ .right { padding:0 20px 20px; }
.text__635656__ .right>p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__635656__ .right>p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__635656__ .right>p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}
.text__635656__ .right>.txt_box02 {background:#3293da; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__635656__ .right>.txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}
.text__635656__ .right ul {padding:0 0 0 18px; margin:0; flex-basis:100%;}
.text__635656__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 1.6em;}
.text__635656__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}



.text__635656__ .pc {display:none; height:104px; height: auto;}
.text__635656__ .mb {display:block;}

@media all and (min-width:1024px){
.text__635656__ {padding-top: 40px;}
.text__635656__ p {font-size:20px}
.text__635656__>.txt {background-image:url('/img_up/shop_pds/bareuntop13/build/option/logo_17241199631.png'); background-repeat: no-repeat; background-position: 98% 3%; flex-wrap:nowrap; gap:30px; }

.text__635656__ .title01 {font-size:20px}
.text__635656__ .title02 { font-size:36px; margin-bottom:40px;}

.text__635656__ .left>.txt_box01>p {font-size:30px;}
.text__635656__ .left>.txt_box01 {border-radius:0 0 0 15px;} 

.text__635656__ .right { padding:0; }
.text__635656__ .right>p { font-size:30px;}
.text__635656__ .right>p>font {font-size:18px;}
.text__635656__ .right>p>span {font-size:35px;}
.text__635656__ .right>.txt_box02 {margin:20px 0;}
.text__635656__ .right>.txt_box02>p {color:#fff; font-size:24px;}
.text__635656__ .right ul li { font-size:18px;}
.text__635656__ .right>.right02 {gap:20px; flex-wrap:nowrap}

.text__635656__ .pc {display:block;}
.text__635656__ .mb {display:none;}
}

/*     944715 : 한줄 텍스트      */
.text__635657__ {padding: 40px 0;}
.text__635657__>.txt {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); }
.text__635657__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__635657__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__635657__  .title02 {font-weight:800; font-size:24px; text-align: center; margin-bottom:40px;}

.text__635657__ .left>img {border-radius: 15px 15px 0 0;}
.text__635657__ .left>.txt_box01 {background:#3293da; border-radius:0 0 0 0px; padding:15px 10px;}
.text__635657__ .left>.txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}
.text__635657__ .right { padding:0 20px 20px; }
.text__635657__ .right>p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__635657__ .right>p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__635657__ .right>p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}
.text__635657__ .right>.txt_box02 {background:#3293da; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__635657__ .right>.txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}
.text__635657__ .right ul {padding:0 0 0 18px; margin:0; flex-basis:100%;}
.text__635657__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 1.6em;}
.text__635657__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__635657__ .pc {display:none; height:104px; height: auto;}
.text__635657__ .mb {display:block;}

@media all and (min-width:1024px){
.text__635657__ {padding: 80px 0 120px;}
.text__635657__ p {font-size:20px}
.text__635657__>.txt {background-image:url('/img_up/shop_pds/bareuntop13/build/option/logo_17241199632.png'); background-repeat: no-repeat; background-position: 98% 3%; flex-wrap:nowrap; gap:30px; }

.text__635657__ .title01 {font-size:20px}
.text__635657__ .title02 { font-size:36px; margin-bottom:40px;}

.text__635657__ .left>.txt_box01>p {font-size:30px;}
.text__635657__ .left>.txt_box01 {border-radius:0 0 0 15px;} 
.text__635657__ .right { padding:0 ; }
.text__635657__ .right>p { font-size:30px;}
.text__635657__ .right>p>font {font-size:18px;}
.text__635657__ .right>p>span {font-size:35px;}
.text__635657__ .right>.txt_box02 {margin:20px 0;}
.text__635657__ .right>.txt_box02>p {color:#fff; font-size:24px;}
.text__635657__ .right ul li { font-size:18px;}
.text__635657__ .right>.right02 {gap:20px; flex-wrap:nowrap}

.text__635657__ .pc {display:block;}
.text__635657__ .mb {display:none;}
}

